@charset "UTF-8";
#apDiv1 {
	height: 80px;
	width: 45px;
	left: 125px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-right: 15px;
    border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv2 {
	height: 80px;
	width: 45px;
	left: 185px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv3 {
	height: 80px;
	width: 45px;
	left: 260px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv4 {
	height: 80px;
	width: 45px;
	left: 335px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv5 {
	height: 80px;
	width: 45px;
	left: 410px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv6 {
	height: 80px;
	width: 45px;
	left: 485px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv7 {
	height: 80px;
	width: 45px;
	left: 560px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv8 {
	height: 80px;
	width: 45px;
	left: 635px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv9 {
	height: 80px;
	width: 45px;
	left: 710px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	border-right-color: #232323;
	border-right-style: solid;
	border-right-width: thin;
	padding-right: 15px;
}
#apDiv10 {
	height: 80px;
	width: 45px;
	left: 785px;
	top: 20px;
	position: absolute;
	z-index: auto;
	margin-left: 15px;
	margin-right: 15px;
	padding-right: 15px;
}
#apDiv14 {
	height: 185px;
	width: 720px;
	left: 125px;
	top: 110px;
	position: absolute;
	z-index: auto;
}
#apDiv15VINOen {
	height: 490px;
	width: 720px;
	left: 125px;
	top: 310px;
	position: absolute;
	z-index: auto;
	padding-top: 15px;
	/* [disabled]padding-right: 13px; */
	padding-bottom: 15px;
	/* [disabled]padding-left: 15px; */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border-left-width: thin;
}
#apDiv104 {
	height: 460px;
	width: 170px;
	left: 125px;
	position: absolute;
	z-index: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	right: 195px;
	border: thin solid #232323;
	background-color: #F6F7F7;
	top: 840px;
}
#apDiv104A {
	height: 460px;
	width: 170px;
	left: 302px;
	top: 840px;
	position: absolute;
	z-index: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	right: 0px;
	background-color: #F6F7F7;
	border-right-color: #232323;
	border-bottom-color: #232323;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	border-top-width: thin;
	border-top-style: solid;
}
#apDiv104B {
	height: 460px;
	width: 171px;
	left: 480px;
	top: 840px;
	position: absolute;
	z-index: auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	right: 0px;
	background-color: #F6F7F7;
	border: thin solid #232323;
}
#apDiv104C {
	height: 460px;
	width: 175px;
	top: 840px;
	position: absolute;
	z-index: auto;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
	right: 0px;
	border-right-color: #232323;
	border-bottom-color: #232323;
	border-top: thin solid #232323;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-width: thin;
	border-bottom-width: thin;
	background-color: #F6F7F7;
	left: 663px;
}
#apDiv16 {
	height: 100px;
	width: 220px;
	left: 125px;
	top: 1350px;
	position: absolute;
	z-index: auto;
}
body {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
}
.small {
	font-size: 12px; /* 75% of the baseline */
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 17px;
}
a {
	font-size: 12px;
	color: #CC6666;
}
a:hover {
	font-size: 12px;
	color: #3DC4BD;
}
.textBLUE {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 17px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	color: #008A99;
	text-decoration: none;
}